-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
-- Written by Kimberly L. Tripp - all rights reserved.
-- 
-- For more scripts and sample code, check out 
-- 	http://www.SQLSkills.com
-- For "More than Just Training," see the Industry Experts at 
-- 	http://www.SolidQualityLearning.com
--
-- Disclaimer - Thoroughly test this script, execute at your own risk.
-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

USE pubs
go

--sp_helptext sp_helpindex
CREATE TABLE #IndexInfo
(
	IndexName	sysname,
	IndexDesc	varchar(210),
	IndexKeys	nvarchar(2126)
)
go
INSERT #IndexInfo 
	EXEC sp_helpindex authors
go
SELECT * FROM #IndexInfo
go
SELECT IndexKeys FROM #IndexInfo WHERE indexname = 'aunmind'
go

-- Also consider 
EXEC sp_pkeys 'titleauthor'